--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::AnyInstanceMethod#hide_original_method
is_singleton: false
name: hide_original_method
params: ()
visibility: public
